Bug 519115 - system wide enabling of remote_access does not work
Summary: system wide enabling of remote_access does not work
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: GConf
Version: 10
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-25 08:49 UTC by Bjorge Solli
Modified: 2009-12-18 09:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-18 09:41:26 UTC


Attachments (Terms of Use)

Description Bjorge Solli 2009-08-25 08:49:08 UTC
Description of problem:
I have updated the xml-file in /etc/gconf/gconf.xml.mandatory/desktop/gnome/remote_access to set enable to true. If I do this for a specific user in $HOME/.gconf/desktop/gnome/remote_access it works fine, but I cannot get it to work system wide. GConf seems to ignore this. I have also tried putting it in gconf.xml.mandatory. I have 500+ computers and 3000+ users and want to set this per system, not per user.

Version-Release number of selected component (if applicable):
GConf2-gtk-2.24.0-1.fc10.i386
ruby-gconf2-0.19.1-1.fc10.1.i386
gconfmm26-2.24.0-1.fc10.i386
pulseaudio-module-gconf-0.9.14-3.fc10.i386
GConf2-2.24.0-1.fc10.i386
gnome-python2-gconf-2.22.3-1.fc10.i386
pkgconfig-0.23-6.fc10.i386
gconf-editor-2.24.1-1.fc10.i386
GConf2-devel-2.24.0-1.fc10.i386

This is my %gconf.xml in the mentioned dir:
<?xml version="1.0"?>
<gconf>
        <entry name="enabled" mtime="1250859266" type="bool" value="true">
        </entry>
</gconf>

All dirs higher has a %gconf.xml (touched by a script).

Hope you can figure this one out.
Bjørge Solli

Comment 1 Bug Zapper 2009-11-18 12:12:50 UTC
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Bug Zapper 2009-12-18 09:41:26 UTC
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.